Subject: Resignation Letter
From: Seeta Seeta <[email-masked]>
To: HR <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh <[email-masked]>
Date: Thu, 8 Apr 2021 00:10:13 -0700 (MST)

8th April 2021. 

Harpreet Jaiswal 
Hr Manager 
A-72. Livesalesman, Sector 2 
Noida Uttar Pradesh 

Dear Harpreet, 

I am writing this email to notify you that I am resigning from Landmark project. 

As per the norm I will be serving my notice period for 60 days which will be affecting from today onwards. As per the notice period my last working day will be 7th of June 2021. 

I have learned so many things from this organization, which helped me a lot to grow professionally and I am very thankful for all of that, It was my pleasure to work with this organization. 

Also, I would like to mention this to the management, since 1 month I am asking HR and Ashish to provide me the new updated offer letter but both of them are just not cooperating properly. Every time I have to personally call them regarding the same which is very frustrating. Please look into this and help me to get my updated offer letter. 

Thanks & Regards, 
Seeta Kunwar